\section{Riepilogo}

\begin{table}[H]
	\centering
	\begin{tabular}{|l|c|}
		\hline
\textbf{Codice ID} & \textbf{Decisione} 	\\ \hline	
VI\_26042018\_1	& Nuovo git branch	\\ \hline
VI\_26042018\_2	& Suddivisione ruoli \\ \hline
VI\_26042018\_3	& JointJS \\ \hline
VI\_26042018\_4	& MYSQL \\ \hline
VI\_26042018\_5	& JavaScript e Node.js \\ \hline
VI\_26042018\_6	& JQuery \\ \hline
VI\_26042018\_7	& Travis con ulteriori funzionalità \\ \hline
VI\_26042018\_8	& Linter JavaScript \\ \hline
VI\_26042018\_9	& Jasmine \\ \hline
VI\_26042018\_10 & IDE JetBrains WebStrorm \\ \hline
VI\_26042018\_11 & Coveralls \\ \hline

	\end{tabular}
	\caption{Tracciamento decisioni 26-04-2018}
\end{table}
